UPSCALE_STEADYSTATE_IMPLICIT(1)

NAME
upscale_steadystate_implicit - Upscale two-phase relative permeability

SYNOPSIS
upscale_steadystate_implicit [option=value] [option=value] ...

DESCRIPTION
Upscale two-phase relative permeability for different saturations and pressure gradients. For each saturation point, the model is initialized with capillary equilibrium. Then for each pressure drop points, the transport solver is run until steady state is reached and relative permeabilities are computed from the phase mobilities. Example usage: upscale_steadystate_implicit fileformat=eclipse filename=grid.grdecl rock_list=rocklist.txt boudary_condition_type=0

OPTIONS
fileformat Grid format, eclipse or cartiesian. Defaults to cartesian.
filename Grid filename.
rock_list A file with a list of one file name per satnum specifying two phase properties for each rock type.
boundary_condition_type Boundary condition type.

REPORTING BUGS
Report on github repository <https://github.com/OPM/opm-upscaling/issues>

SEE ALSO
upscale_relperm